ruby-sprockets-rails_2.3.2-1_all.deb


Advertisement

Description

ruby-sprockets-rails - Sprockets Rails integration (part of Rails)

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: ruby-sprockets-rails
Package version: 2.3.2
Package release: 1
Package architecture: all
Package type: deb
Installed size: 46 B
Download size: 11.11 KB
Official Mirror: archive.ubuntu.com
This package provides Sprockets implementation for Rails 4.x (and beyond) Asset Pipeline.

Alternatives

    Download

    Source package: ruby-sprockets-rails

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ruby-sprockets-rails deb package:
      # sudo apt-get install ruby-sprockets-rails

    Files

    • /usr/lib/ruby/vendor_ruby/sprockets/rails.rb
    • /usr/lib/ruby/vendor_ruby/sprockets/railtie.rb
    • /usr/lib/ruby/vendor_ruby/sprockets/rails/helper.rb
    • /usr/lib/ruby/vendor_ruby/sprockets/rails/legacy_asset_tag_helper.rb
    • /usr/lib/ruby/vendor_ruby/sprockets/rails/legacy_asset_url_helper.rb
    • /usr/lib/ruby/vendor_ruby/sprockets/rails/task.rb
    • /usr/lib/ruby/vendor_ruby/sprockets/rails/version.rb
    • /usr/share/doc/ruby-sprockets-rails/README.md.gz
    • /usr/share/doc/ruby-sprockets-rails/changelog.Debian.gz
    • /usr/share/doc/ruby-sprockets-rails/copyright
    • /usr/share/rubygems-integration/all/specifications/sprockets-rails-2.3.2.gemspec

    Changelog

    2015-12-12 - Antonio Terceiro <terceiro@debian.org> ruby-sprockets-rails (2.3.2-1) unstable; urgency=medium * Upload to unstable

    2015-08-13 - Antonio Terceiro <terceiro@debian.org> ruby-sprockets-rails (2.3.2-1~exp1) experimental; urgency=medium * New upstream release * Update packaging with a new dh-make-ruby run

    2014-08-03 - Antonio Terceiro <terceiro@debian.org> ruby-sprockets-rails (2.1.3-1) unstable; urgency=medium * Team upload. * New upstream release * Replace dependency on ruby-actionpack-4.0 with ruby-actionpack

    2014-01-16 - Christian Hofstaedtler <zeha@debian.org> ruby-sprockets-rails (2.0.1-2) unstable; urgency=medium * Team upload. * Conflict with ruby-actionpack-3.2 actionpack 3.2 ships files that have been moved to this package. As long as Rails 3.2 stays in the archive, we need to Conflict with it. (Closes: #732992) * Bump Standards-Version to 3.9.5 (no changes)

    2013-12-03 - Ondřej Surý <ondrej@debian.org> ruby-sprockets-rails (2.0.1-1) unstable; urgency=low [ Hleb Valoshka ] * Team upload. * New upstream release (Closes: #725386). * Install upstream documentation. * Use Expat as a license name instead of MIT. * Build against gem2deb >= 0.5.0~ to add ruby2.0 and drop ruby1.8 support. * Imported Upstream version 2.0.0 [ Ondřej Surý ] * New upstream version 2.0.1

    2013-05-28 - Ondřej Surý <ondrej@debian.org> ruby-sprockets-rails (1.0.0-1) unstable; urgency=low * Initial release (part of Rails 4.0 preparation)

    Advertisement
    Advertisement